.partner-section .grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--gap-rahmat-medium);
}
.partner-section .grid__col {
    display: flex;
    flex-direction: column;
    gap: 61px;
}
.partner-section .partner-item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding-left: 65px;
}
.partner-section .partner-item .partner-content {

}
.partner-section .partner-item .partner_icon {
    width: 48px;
    height: 48px;
    position: absolute;
    top: 50%;
    left: 0;
    margin-top: -24px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 12px;
    background: #F4F4F4;

}
.partner-section .partner-item .partner-content p {
    margin-bottom: 0;
    color: #8E8E93;
    font-size: 12px;
}
.partner-section .partner-item .partner-item_title {
    font-size: 20px;
    font-weight: bold;
}

/*==========  Desktop First  ==========*/
/* (≥1440px) (≥1500px) down ↓ max xxxl 1 */
@media (max-width: 1499.98px) {

}

/* (≥1340px) (≥1440px) down ↓ max xxl 1 */
@media (max-width: 1439.98px) {

}

/* (≥1200px) (≥1340px) down ↓ max lg 1 */
@media (max-width: 1339.98px) {

}

/* (≥992px) (≥1200px) down ↓ max lg 2 */
@media (max-width: 1199.98px) {

}

/* (≥768px) (≥992px) down ↓ max md 3 */
@media (max-width: 991.98px) {

}

/* (≥576px) (≥768px) down ↓ max sm 4 */
@media (max-width: 767.98px) {
    .partner-section .grid {
        grid-template-columns: repeat(1, 1fr);
        justify-content: center;
    }
}

/* (≥480px) (auto) (≥540px) down ↓ max xd 5 */
@media (max-width: 559.98px) {

}

/* (≥360px) (auto) (≥480px) down ↓ max zx 6 */
@media (max-width: 479.98px) {

}

/* (auto) (<320px) down ↓ max sx 7 */
@media (max-width: 359.98px) {

}
